Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 711088 - net-analyzer/netwox-5.39.0 : ebuild uses colon (:) as a sed delimiter
Summary: net-analyzer/netwox-5.39.0 : ebuild uses colon (:) as a sed delimiter
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Netmon Herd
URL:
Whiteboard:
Keywords: PMASKED
Depends on:
Blocks: colon-in-CFLAGS
  Show dependency tree
 
Reported: 2020-02-29 09:35 UTC by Toralf Förster
Modified: 2021-09-19 06:10 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments
emerge-info.txt (emerge-info.txt,15.57 KB, text/plain)
2020-02-29 09:35 UTC, Toralf Förster
Details
emerge-history.txt (emerge-history.txt,88.40 KB, text/plain)
2020-02-29 09:35 UTC, Toralf Förster
Details
environment (environment,41.55 KB, text/plain)
2020-02-29 09:35 UTC, Toralf Förster
Details
etc.portage.tbz2 (etc.portage.tbz2,13.92 KB, application/x-bzip)
2020-02-29 09:35 UTC, Toralf Förster
Details
net-analyzer:netwox-5.39.0:20200229-060728.log (net-analyzer:netwox-5.39.0:20200229-060728.log,1.70 KB, text/plain)
2020-02-29 09:35 UTC, Toralf Förster
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Toralf Förster gentoo-dev 2020-02-29 09:35:42 UTC
>>> Unpacking source...
>>> Unpacking netwox-5.39.0-src.tgz to /var/tmp/portage/net-analyzer/netwox-5.39.0/work
>>> Source unpacked in /var/tmp/portage/net-analyzer/netwox-5.39.0/work
>>> Preparing source in /var/tmp/portage/net-analyzer/netwox-5.39.0/work/netwox-5.39.0-src/src ...
sed: -e expression #7, char 66: unknown option to `s'
 * ERROR: net-analyzer/netwox-5.39.0::gentoo failed (prepare phase):

  -------------------------------------------------------------------

  This is an unstable amd64 chroot image at a tinderbox (==build bot)
  name: 17.1_no-multilib-20200227-131806

  -------------------------------------------------------------------

gcc-config -l:
 [1] x86_64-pc-linux-gnu-9.2.0 *

clang:
clang version 9.0.1 
Target: x86_64-pc-linux-gnu
Thread model: posix
InstalledDir: /usr/lib/llvm/9/bin
llvm:
9.0.1
Available Python interpreters, in order of preference:
  [1]   python3.8
  [2]   python3.6
  [3]   python3.7 (fallback)
  [4]   python2.7 (fallback)
Available Ruby profiles:
  [1]   ruby24 (with Rubygems)
  [2]   ruby25 (with Rubygems) *
Available Rust versions:
  [1]   rust-1.41.0 *


ghc:
The Glorious Glasgow Haskell Compilation System, version 8.0.2

repository:
==> /var/db/repos/gentoo/metadata/timestamp.chk <==
Sat, 29 Feb 2020 03:07:32 +0000

emerge -qpvO net-analyzer/netwox
[ebuild  N    ] net-analyzer/netwox-5.39.0  USE="-doc"
Comment 1 Toralf Förster gentoo-dev 2020-02-29 09:35:45 UTC
Created attachment 616602 [details]
emerge-info.txt
Comment 2 Toralf Förster gentoo-dev 2020-02-29 09:35:48 UTC
Created attachment 616604 [details]
emerge-history.txt
Comment 3 Toralf Förster gentoo-dev 2020-02-29 09:35:50 UTC
Created attachment 616606 [details]
environment
Comment 4 Toralf Förster gentoo-dev 2020-02-29 09:35:53 UTC
Created attachment 616608 [details]
etc.portage.tbz2
Comment 5 Toralf Förster gentoo-dev 2020-02-29 09:35:56 UTC
Created attachment 616610 [details]
net-analyzer:netwox-5.39.0:20200229-060728.log
Comment 6 Larry the Git Cow gentoo-dev 2021-08-18 23:34:46 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=62d46f26456a3c4d1ba8753a28d2210a3f841751

commit 62d46f26456a3c4d1ba8753a28d2210a3f841751
Author:     Sam James <sam@gentoo.org>
AuthorDate: 2021-08-18 23:27:26 +0000
Commit:     Sam James <sam@gentoo.org>
CommitDate: 2021-08-18 23:27:26 +0000

    profiles: last-rite net-analyzer/netwox
    
    Bug: https://bugs.gentoo.org/711088
    Bug: https://bugs.gentoo.org/775944
    Bug: https://bugs.gentoo.org/790680
    Bug: https://bugs.gentoo.org/806953
    Signed-off-by: Sam James <sam@gentoo.org>

 profiles/package.mask | 7 +++++++
 1 file changed, 7 insertions(+)
Comment 7 Larry the Git Cow gentoo-dev 2021-09-19 06:10:34 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=4a6701de0e356efdee1d5557316f16cd58bead33

commit 4a6701de0e356efdee1d5557316f16cd58bead33
Author:     Jakov Smolić <jsmolic@gentoo.org>
AuthorDate: 2021-09-19 06:08:47 +0000
Commit:     Jakov Smolić <jsmolic@gentoo.org>
CommitDate: 2021-09-19 06:08:47 +0000

    net-analyzer/netwox: Remove last-rited package
    
    Closes: https://bugs.gentoo.org/790680
    Closes: https://bugs.gentoo.org/711088
    Closes: https://bugs.gentoo.org/775944
    Closes: https://bugs.gentoo.org/806953
    Signed-off-by: Jakov Smolić <jsmolic@gentoo.org>

 net-analyzer/netwox/Manifest             |  2 -
 net-analyzer/netwox/metadata.xml         | 11 ------
 net-analyzer/netwox/netwox-5.39.0.ebuild | 66 --------------------------------
 profiles/package.mask                    |  7 ----
 4 files changed, 86 deletions(-)